class CreatePermissions < ActiveRecord::Migration
   def change
    create_table :permissions do |t|
      t.integer :role_id
      t.integer :action_id

      t.timestamps
    end

    add_index :permissions, :role_id
    add_index :permissions, :action_id
    add_index :permissions, [:role_id, :action_id], unique: true
  end
end